<?php
/**
 * Risen Child Theme functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package Risen Child
 */

/**
 * Enqueue styles
 */
function risen_child_enqueue_scripts() {
	wp_enqueue_style( 'risen-theme-css', get_template_directory_uri() . '/style.css' );
	wp_enqueue_style( 'risen-child-theme-css', get_template_directory_uri() . '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'risen_child_enqueue_scripts', 15 );
